atkmm 2.22.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions

- a
- c
- d
- f
- g
- i
- n
- o
- p
- r
- s
- t
- v
- w
- x

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- on_active_descendant_changed() : Atk::Object
- on_children_changed() : Atk::Object
- on_column_deleted() : Atk::Table
- on_column_inserted() : Atk::Table
- on_column_reordered() : Atk::Table
- on_focus_event() : Atk::Object
- on_link_activated() : Atk::Hyperlink
- on_model_changed() : Atk::Table
- on_property_change() : Atk::Object
- on_row_deleted() : Atk::Table
- on_row_inserted() : Atk::Table
- on_row_reordered() : Atk::Table
- on_selection_changed() : Atk::Selection
- on_state_change() : Atk::Object
- on_text_attributes_changed() : Atk::Text
- on_text_caret_moved() : Atk::Text
- on_text_changed() : Atk::Text
- on_text_selection_changed() : Atk::Text
- on_visible_data_changed() : Atk::Object
- or_sets() : Atk::StateSet